.containerMarco {
    padding: 16px;
}

.marcoContenido {
    padding: 16px;
    height: fit-content;
}

.tituloFooterMarcoBorde {
    border-radius: 8px;
}

.bordes {
    border-width: 4px;
    border-style: solid;
}

.marcoTitulo {
    font-weight: bold;
    padding: 0px 8px;
    width: 100%;
    color: white;
}

.marcoFooter {
    padding: 0px 8px;
    width: 100%;
    color: white;
}